@charset "utf-8";

.phizContainer .open{ display:block !important;} 
.phizContainer a{ text-decoration:none;}
.phizContainer a:hover,
.phizContainer a:active,
.phizContainer a:focus{ text-decoration:none;}
.phizContainer img{ border:0;}
.phizContainer em{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px; font-style:normal;}
.phizContainer form{ margin:0; padding:0;}
.phizContainer fieldset{ border:0; margin:0; padding:0;}
.phizContainer ul {padding:0}

.phizContainer .open{ display:block !important;} 
.phizContainer a{ text-decoration:none;}
.phizContainer a:hover,
.phizContainer a:active,
.phizContainer a:focus{ text-decoration:none;}
.phizContainer img{ border:0;}
.phizContainer em{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px; font-style:normal;}
.phizContainer form{ margin:0; padding:0;}
.phizContainer fieldset{ border:0; margin:0; padding:0;}
.phizContainer ul {padding:0}

.<span>{ position:relative; margin:0; padding:0; font-size:12px; line-height: 1.428571429; *zoom:1; _margin-right:-100%;}
.phizGalleryA {margin:0 !important; padding:0 !important; width:100%; display:grid; gap:30px; grid-template-columns:1fr 1fr 1fr;}
.phizGalleryA li { width:100%; display:block; box-sizing:border-box; border-radius:200px; overflow:hidden; border:solid #000 1px;}
.phizGalleryA li .thumb{ display:block; position:relative; width:100%; height:auto; margin:0; overflow:hidden; text-decoration:none;}
.phizGalleryA li .thumb img{ display:block; position:relative; width:100%; box-sizing:border-box; border:0;}
.phizGalleryA li .thumb .img {opacity:0.5; transition:all 0.3s ease;}
.phizGalleryA li .thumb .imgNone{ display:block; position:relative; width:100%; height:70%; padding-top:30%; background:#eee; text-align:center; cursor:pointer; color:#000;}


.phizGalleryA li .title {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; font-weight:700; font-size:16px; text-align:center;}
.phizGalleryA li .nick {position:absolute; left:50%; bottom:20%; transform:translate(-50%,20%); width:90%; font-weight:700; font-size:16px; text-align:center;}
.phizGalleryA li .adult {position:absolute; top:20%; left:50%; transform:translate(-50%,-20%); display:none;}
.phizGalleryA li .adult img {width:16px;}
.phizGalleryA li:hover .thumb .img {opacity:0;}

@media screen and (max-width:600px){
.phizGalleryA {gap:20px; grid-template-columns:1fr 1fr 1fr;}
.phizGalleryA li .nick,
.phizGalleryA li .title {font-size:13px !important;}
.phizGalleryA li .adult img {width:14px !important;}
}

@media screen and (max-width:450px){
.phizGalleryA li .nick,
.phizGalleryA li .title {font-size:12px !important;}
.phizGalleryA li .adult img {width:13px !important;}
}